@charset "utf-8";
/* CSS Document */
@import url(reset.css);

html, body {
	height: 100%;
}
html {
	scrollbar-face-color: #999999;
	scrollbar-highlight-color: #666666;
	scrollbar-shadow-color: #666666;
	scrollbar-3Dlight-color: #999999;
	scrollbar-arrow-color: #333333;
	scrollbar-track-color: #999999;
	scrollbar-darkshadow-color: #999999;
}
body {
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #666666;
	Background-color: #B2B2B2;
	font-size: 11px;
	line-height: 18px;
}
#distance {
	margin-bottom: -302px;
	width: 1px;
	height: 50%;
	float: left;
}
#container {
	position: relative;
	text-align: left;
	height: 580px;
	width: 960px;
	margin: 0 auto;
	clear: left;
}
.spinner {
	background: url(../images/spinner.gif) no-repeat center center;
}
#content {
	width: 580px;
	height: 580px;
	background-color: #FFFFFF;
	position: absolute;
	left: 0;
}
#content.full_width {
	width: 770px;
}
#content_scroll {
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-3Dlight-color: #FFFFFF;
	scrollbar-arrow-color: #666666;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	height: 500px;
	margin-top: 40px;
	margin-left: 30px;
	overflow: auto;
	width: 730px;
	position: relative;
}
#content p, #content_index p {
	margin-bottom: 20px;
}
#content .hdr {
	font-weight: bold;
}
#content_index .hdr {
	color: #000000;
}
#content_txt, #content_index_txt {
	width: 500px;
	margin: 50px auto auto 50px;
	direction: rtl;
	text-align: right;
}
#content.full_width #content_txt {
	width: 670px;
	margin-left: 30px;
	margin-top: -1px;
}
#content_index_txt {
	width: 140px;
	margin-left: 20px;
	color: #333333;
}
.content_img {
	position: absolute;
	left: 0;
	bottom: 0;
}
#content_index, #proj_index {
	width: 190px;
	height: 580px;
	background-color: #CCCCCC;
	position: absolute;
	left: 580px;
}
#proj_index .hdr {
	color: #000000;
	font-size: 13px;
	margin: 50px 30px 20px auto;
}
#proj_index {
	direction: rtl;
	text-align: right;
}
#proj_index .lnk, #proj_index .lnk-over, #proj_index .lnk-on, #proj_index .lnk-off {
	height: 25px;
	color: #193958;
	text-align: right;
	display: block;
	text-decoration: none;
	cursor: pointer;
	padding-right: 30px;
	line-height: 25px;
}
#proj_index .lnk-over {
	background-color: #BDBDBD;
	color: #FFFFFF;
}
#proj_index .lnk-on {
	background-color: #AEAEAE;
	color: #FFFFFF;
	cursor: default;
}
#proj_index .lnk-off {
	color: #999999;
	cursor: default;
}
#home_nav, #page_nav {
	width: 380px;
	height: 580px;
	background-color: #193958;
	position: absolute;
	right: 0;
}
#home_nav_content, #page_nav_content {
	height: 520px;
	background: url(../images/home_nav_back.jpg) no-repeat right bottom;
	margin: 30px 30px 30px 0;
	position: relative;
}
#page_nav {
	width: 190px;
}
#page_nav_content {
	background-image: none;
}
#page_logo {
	position: absolute;
	right: 15px;
	bottom: 0;
}
#frame_t, #frame_r, #frame_b, #frame_l {
	background-color: #000000;
	position: absolute;
}
#frame_t, #frame_b {
	width: 900px;
	height: 1px;
	left: 30px;
	font-size: 0;
	line-height: 0;
}
#frame_r, #frame_l {
	width: 1px;
	height: 518px;
	top: 31px;
}
#frame_t {
	top: 30px;
}
#frame_b {
	bottom: 30px;
}
#frame_r {
	right: 30px;
}
#frame_l {
	left: 30px;
}
#footer {
	position: relative;
	text-align: left;
	height: 24px;
	line-height: 24px;
	width: 960px;
	margin: 0 auto;
	clear: left;
	color: #193958;
}
#footer a {
	color: #FFCC33;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
}
#footer_txt {
	position: absolute;
	top: 0;
	right: 0;
	direction: rtl;
}
.side_bar {
	float: right;
	width: 160px;
	white-space: nowrap;
	margin-top: 20px;
	-moz-user-select: none;
}
.side_bar .lnk, .side_bar .lnk-on, .side_bar .lnk-off {
	height: 40px;
	color: #FFCC33;
	text-align: right;
	display: block;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 10px;
	padding-right: 30px;
}
.side_bar .lnk-on, .side_bar .lnk-off {
	cursor: default;
}
.side_bar .lnk-on, .side_bar #lnk_current, .side_bar .lnk-off {
	background-color: #15314B;
}
.side_bar .lnk-on {
	color: #CCCCCC;
}
.side_bar.sub .lnk-off, .side_bar.sub .lnk-off .lnk_en {
	color: #999999;
}
.side_bar .lnk-live-on {
	color: #CCCCCC;
}
.side_bar .lnk_he {
	font-size: 13px;
	line-height: 20px;
	direction: rtl;
	float: right;
}
.side_bar .lnk_en {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #CCCCCC;
	float: right;
	clear: right;
}
.side_bar .lnk-over .lnk_he {
	color: #FFFFFF;
}
.side_bar .lnk-over .lnk_en {
	color: #FFFFFF;
}
.side_bar.sub {
	background-color: #15314B;
	top: 100px;
	right: 130px;
	position: absolute;
	/*opacity: .85;
	filter: alpha(opacity=85);
	-moz-opacity: .85;*/
}
.side_bar.sub .lnk, .side_bar.sub .lnk-on, .side_bar.sub .lnk-off {
	margin-bottom: 0;
}
.side_bar.sub .lnk-on {
	background-color: #11283D;
}
.side_bar.sub .lnk_he {
	font-size: 11px;
}
.side_bar.sub .lnk_en {
	font-size: 10px;
}
#proj_frame {
	width: 580px;
	height: 580px;
	overflow: hidden;
	border: none;
}
#proj_body{
	background-color: #FFFFFF;
}
#proj_container {
	position: relative;
	height: 580px;
	width: 580px;
}
#proj_dtls {
	position: absolute;
	font-size: 10px;
	width: 160px;
	height: 115px;
	bottom: 20px;
	background-color: #CCCCCC;
}
#proj_dtls.btmfix {
	bottom: 35px;
}
#proj_container_txt {
	position: absolute;
	bottom: 35px;
	right: 0;
	text-align: right;
	direction: rtl;
	line-height: 1.8em;
}
#proj_container #proj_container_txt {
	display: none;
}
#proj_container_txt .hdr {
	color: #000000;
	margin-left: 10px;
	font-size: 10px;
	*margin-left: 0;
	*margin-right: 5px;
}
#proj_img_nav {
	font-size: 11px;
	direction: ltr;
	height: 30px;
	line-height: 15px;
	position: absolute;
	bottom: 0;
	right: 30px;
	*right: 0;
	-moz-user-select: none;
	width: 160px;
}
#proj_img_nums .lnk, #proj_img_nums .lnk-on {
	color: #193958;
	text-align: center;
	height: 15px;
	line-height: 15px;
	float: right;
	clear: none;
	padding: 0;
	background-color: transparent;
	margin-left: 5px;
}
#proj_img_nums .lnk-on {
	color: #999999;
	cursor: default;
}
#proj_img_nums .lnk-over {
	color: #47A3FF;
	cursor: pointer;
}
.arrow {
	width: 9px;
	height: 15px;
	background: url(../images/proj_arrow_r.gif) no-repeat center center;
	float: right;
	margin-left: 5px;
}
#proj_img_next.arrow {
	background-image: url(../images/proj_arrow_l.gif);
	margin-left: 0;
}
#proj_img_prev.arrow-off {
	background-image: url(../images/proj_arrow_r-on.gif);
}
#proj_img_next.arrow-off {
	background-image: url(../images/proj_arrow_l-on.gif);
}
.arrow-over, .arrow-over {
	background-image: url(../images/proj_arrow_r-over.gif);
	cursor: pointer;
}
#proj_img_next.arrow-over {
	background-image: url(../images/proj_arrow_l-over.gif);
}
#proj_img {
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}
#proj_img.off {
	cursor: default;
}
#proj_container_caption {
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-3Dlight-color: #FFFFFF;
	scrollbar-arrow-color: #666666;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	width: 500px;
	height: 120px;
	overflow: auto;
	position: absolute;
	left: 60px;
	bottom: 40px;
	text-align: right;
	padding-right: 10px;
}
#proj_container_caption_rtl {
	direction: rtl;
}
#proj_container_caption .hdr {
	font-weight: bold;
}
.articles_line {
	height: 100px;
	border-top: 1px solid #CCCCCC;
}
.articles_line .lnk {
	position: relative;
	height: 80px;
	width: 325px;
	margin-top: 8px;
	margin-left: 10px;
	float: right;
	display: block;
	color: #999999;
	text-decoration: none;
	cursor: pointer;
}
.articles_line .lnk .hdr1 {
	color: #336699;
	font-weight: normal;
}
.articles_line .lnk-over {
	color: #336699;
}
.articles_line .article_box_img {
	float: right;
	border: 1px solid #FFFFFF;
	padding: 1px;
}
.articles_line .lnk-over .article_box_img {
	border-color: #336699;
}
.article_box_txt {
	width: 235px;
	position: absolute;
	bottom: -5px;
	right: 90px;
}
#studio_link {
	font-family: Arial, Helvetica, sans-serif;
	color: #4C4C4C;
	font-size: 0.8em;
	position: absolute;
	bottom: 3px;
	left: 307px;
	height: 15px;
	line-height: 15px;
}
#studio_link a {
	color: #4C4C4C;
	text-decoration: none;
}
#studio_link a:hover {
	color: #666666;
}
